Jump to content
ElementaryOS France

Nasra

Membres
  • Content Count

    91
  • Joined

  • Last visited

  • Days Won

    2

Everything posted by Nasra

  1. Bon, Premiers retours ! Je suis obligé de préciser que je procède à l'installation de logiciels tiers (avec leurs ppa afin d'avoir les dernières versions c'est plus pratique et reflète bien l'utilisation que j'ai de mon ordinateur). Installation de Freya 0.3.2 64bits sur une Virtualbox : - Premier redémarrage : écran noir et erreur mount: / is busy -> Redémarrage forcé de la machine. - Démarrage en 640*480, installation des Guest Additions de virtualbox, redémarrage, résolution OK. - Mise à jour du système. sudo apt-get update && sudo apt-get upgrade -> Message de Software Update concernant une mise à jour de sécurité importante. Mise à jour effectuée. Message en anglais qui me propose un redémarrage, redémarrage. - Installation de GIMP sudo add-apt-repository ppa:otto-kesselgulasch/gimp && sudo apt-get update && sudo apt-get install gimp LibreOffice sudo add-apt-repository ppa:libreoffice/ppa && sudo apt-get update && sudo apt-get install libreoffice Firefox sudo apt-get install firefox - Redémarrage (3h). Mise à jour du système sudo do-release-upgrade -> Aucune nouvelle version trouvée ! - Lancement de Software Updater afin de chercher une nouvelle mise à jour (message en anglais me disant que la précédente mise à jour s'est mal effectuée (alors qu'aucun message de ce type n'était présent, cela concerne le paquet Little CMS 2), installation du paquet. Cochage de l'option de notification d'une mise à jour si une nouvelle version LTS est disponible -> Message m'indiquant que le système est à jour. Fermeture, relance du logiciel (pour relancer une mise à jour des paquets). -> Mise à jour proposée vers elementary 16.04.1 LTS. -> Upgrade Fenêtre de mise à niveau d'Ubuntu vers 16.04 LTS. Mise à niveau impossible, "an upgrade from 'freya' to 'xenial' is not supported with this tool." -> Relance de la commande sudo do-release-upgrade Mise à niveau impossible, "an upgrade from 'freya' to 'xenial' is not supported with this tool."
  2. Bonjour, J'aimerai bien savoir si une MAJ est prévue directement à partir de Luna. Je vais tenter de tester à partir d'une VM en premier (installation de Luna, puis MAJ avec do-release-upgrade, ou remplacement du source-list). Si des gens ont déjà pensé à effectuer une telle démarche, n'hésitez pas à me répondre !
  3. Bonjour, À priori c'est un soucis connu avec les pilotes propriétaires Nvidia depuis les 352. Nvidia n'a pas mis à jour ses pilotes correctement pour prendre en charge les nouveaux noyaux Linux. Une solution ici (pour Linux Mint, mais ça devrait fonctionner avec ElementaryOS) : https://forums.linuxmint.com/viewtopic.php?t=218319
  4. Bonjour, Les distributions Elementary OS et Linux Mint utilisent des thèmes différents. sudo scratch-text-editor /usr/share/themes/elementary/gtk-3.0/gtk-widgets.css (élément souligné dans la commande) De plus, les éditeurs de textes ne sont pas les mêmes, donc au lieu d'utiliser scratch-text-editor, il convient d'utiliser l'éditeur de texte de Linux Mint. Pour que cette commande fonctionne avec Linux Mint, il faut donc : - remplacer l'élément souligné de la commande plus haut avec le thème utilisé. - remplacer la commande de l'éditeur de texte avec celui de Linux Mint.
  5. Je ne dis pas le contraire. Avec des cartes Nvidia oui, les pilotes propriétaires sont ce qu'il faut conseiller. Avec des cartes AMD, la donne change de plus en plus et les pilotes libres se rapprochent au niveau fonctionnalités des pilotes Crimson/Catalyst. Et de toutes façons, beaucoup de cartes AMD ne peuvent aujourd'hui fonctionner qu'avec des pilotes libres, AMD ayant arrêté le support pour ses anciennes cartes avec ses pilotes proprios. ( http://support.amd.com/en-us/kb-articles/Pages/AMD-Radeon-HD-4000,-HD-3000,-and-HD-2000-Series-LINUX-support.aspx ) D'ailleurs, on eput aussi comparer avec ce bench http://openbenchmarking.org/result/1602139-GA-NORAD889673
  6. La version 16.04 LTS d'Ubuntu supprime la prise en charge des pilotes propriétaires AMD/ATI (fglrx). La distribution et toutes celles qui en sont tirées (Elementary, Mint...) suivront la même logique. J'imagine mal les dev de ces distributions patcher à la main les versions de xorg et les noyaux fournis par l'équipe d'Ubuntu pour des résultats qui pourraient être assez aléatoires... Donc pour jouer dans de bonnes conditions, Nvidia avec pilotes proprios, oui. Jouer occasionnellement à des petits jeux (voire des anciens) et de la bureautique, ATI et les pilotes libres suffiront (sachant que le support est amené à se rapprocher de plus en plus des pilotes proprios). Pilotes proprios et 14.04 VS pilotes libres et 16.04 http://www.phoronix.com/scan.php?page=article&item=ubuntu-1604-amd&num=1 Je rajouterai que le support de pilotes libres est plus souple et sécurisé que les pilotes proprios puisqu'inclus directement dans le noyau. Les pilotes proprios Nvidia ont parfois du mal avec les derniers noyaux linux (problème de modules non présents), et sur des cartes très récentes (série 9XX), il n'est même pas possible de booter avec des pilotes libres, on se retrouve facilement avec des écrans noirs ou juste l'invite de commande. (il faut souvent rentrer dans la configuration de grub pour ajouter l'option "NOMODESET" au démarrage)
  7. Nous avons modifié l'interface pour qu'elle soit plus "user-friendly". N'hésitez pas à y faire un tour ! http://play.dogmazic.net
  8. Les pilotes libres pour AMD fonctionnent beaucoup mieux que les pilotes Nouveau (nvidia). Pour le coup si c'est pour une machine bureautique, les pilotes libres seront très bien ! Et pour les jeux en 3d : 15-20% de perf en moins seulement. À moins de vouloir jouer à The Withcher 3 avec Wine, utilise les pilotes libres, ça passera comme sur des roulettes !
  9. Faut utiliser l'auto-complétion du terminal pour savoir les versions des pilotes disponibles. On tape : sudo apt-get install nvidia- Et on tape ensuite : TAB (la touche tabulation du votre clavier). Et vous aurez toutes les suggestions des paquets disponibles commençant par "nvidia-" Bien sûr ça fonctionne pour tous les autres paquets, et si vous tapez par exemple "nvidia-3" vous aurez tous les paquets commençant par "nvidia-3" C'est très pratique
  10. Bonjour, Depuis quelques MAJ mon pantheon-files (gestionnaire de fichiers) est en anglais... Version des dépôts officiels : 0.2.2.1-0~r1891+pkg45~ubuntu0.3.1 Je précise que Slingshot est en français et que Plank, depuis sa dernière mise à jour est passé à du franglish (mélange d'options en français et en anglais...) Y a-t-il des solutions pour cela ?
  11. Une nouvelle version du noyau est sortie : http://www.yourownlinux.com/2015/06/how-to-install-linux-kernel-4-0-5-in-linux.html Elle règle notamment un soucis d'effacement de données... Faut toujours se méfier avant d'installer les nouveaux noyaux !
  12. Si tu veux tu peux installer un indicateur pour afficher les disques et clés usb...
  13. Bonjour, Je ne sais pas si vous connaissez, mais le site Dogmazic a rouvert aujourd'hui. 55 000 morceaux de musique, 4500 artistes, 500 netlabels... Pas mal de monde et pas de belles choses à découvrir sur le site ! http://www.dogmazic.net
  14. Bonjour, Ma copine a exactement les mêmes soucis avec son portable Toshiba. J'ai vu que le noyau 4.0 résoudrait des soucis avec les portables Toshiba, mais j'aimerai savoir si quelqu'un a déjà testé ce noyau avant de me lancer.
  15. mmm, ça peut ressembler à un soucis graphique, mais parfois sur les vieux matériels, il y a d'autres causes. Je pense au disque dur, à l'alimentation... Est-ce que tu peux reproduire le bug ? Par exemple en utilisant de manière importante le disque dur (recherche d'un fichier par exemple), ou en utilisant une application gourmande en ressource ?
  16. Ouais, carrément, j'ai dû chercher en anglais direct, et je suis tombé sur la remontée du bug... comme quoi c'est important de remonter les bugs
  17. Mise à jour de LibreOffice aujourd'hui et même soucis, il faut refaire la manip pour que ça rentre dans l'ordre.
  18. Salut, J'ai le même bug qui s'est résolu avec cette manipulation décrite dans ce bug : https://bugs.documentfoundation.org/show_bug.cgi?id=86198 Aller chercher ce fichier (en root avec un éditeur de texte) /usr/lib/libreoffice/share/config/soffice.cfg/svx/ui/colorwindow.ui Chercher la ligne GtkWindow Et changer l'option "Visible" à "False" au lieu de "True" Enregistrer, et rouvrir LibreOffice.
  19. Bonjour, Sur Freya, la barre du haut est transparente par défaut, de plus sa teinte s'adapte au fond d'écran, et noirci à la fenêtre en plein écran. Non, à part des "indicators", on ne peut rajouter des icônes à cette barre, pour les icônes, c'est dans le dock qu'il faut aller voir. (par exemple : http://lmelinux.net/2014/10/24/workspace-usb-indicators-elementary-os-freya/ ) Il existe des thèmes pour faire ressembler Elementary à un mac : http://iluvfupaburgers.deviantart.com/art/Yoselementary-v1-3-elementaryOS-Freya-Theme-500461410 Chromium est le navigateur Chrome open source (Chrome est basé sur Chromium), donc tous les thèmes et extensions fonctionnent. Je n'utilise pas Chromium, mais il existe Firefox, Vivaldi, Midori, Opera... Chacun a ses avantages et inconvénients.
  20. J'ai rien installé concernant les pilotes graphiques, ma copine ne fera pas de jeux vidéos de toutes façons. Du coup ce sont les pilotes libres qui tournent, le pc est assez ancien pour que tous les chipset soient reconnus. (Voir : http://doc.ubuntu-fr.org/liste_portables_toshiba ) J'ai réinstallé le PC, sans faire les mises à jour, ni franciser (toujours ce bug de francisation à l'installation de Freya... :/ ). Je suppose que c'est soit la francisation du système qui mince ! quelque part, soit la mise à jour... Je verrai demain je vais franciser le système et voir ce qu'il en retourne. Merci de vos réponses !
  21. De mon côté c'est une install nouvelle, mise à jour du système dans la foulée, configuration en français. Et niveau graphique, c'est assez simple, c'est un portable avec i5 et Radeon dessus (Toshiba C875-152). C'est assez rageant de juste configurer une nouvelle machine et de tomber sur ce genre d'erreurs / bugs...
  22. Bonjour, J'ai le même soucis. /home non crypté. Cela s'est passé quand j'ai fait des mises à jour et mis les langues fr, l'écran du PC s'est aussi éteind à un moment... Aucune manip que vous avez donné ne fonctionne. Et la session invité ne focntionne pas.
  23. Bon, Soucis résolu en lançant en ligne de comande l'ancienne interface de configuration d'imprimante "system-config-printer" qui elle détecte très bien l'imprimante à l'adresse indiquée... C'est quand même dommage de sacrifier des fonctionnalités sur l'autel du design-roi
  24. Bonjour, J'ai un gros soucis. Et pour le coup un coup de gueule. Le module d'installation d'imprimante a été changé avec le passage à Freya, il est plus simple, plus joli... mais il ne détecte pas les imprimantes réseau ! Et rien pour le configurer correctement.... C'est bien joli de vouloir simplifier à mort les applications mais si c'est pour rendre leur but inutilisable... :/ Si vous avez une solution... Imprimante HP C5200 branchée en USB sur ma box, à l'adresse 192.168.1.1 Rien n'est détecté quand je rentre l'adresse IP.
×
×
  • Create New...